Dear fellow shareholders
2011 was a good year for Pentair. Im pleased with
our strong operating performance, with record sales,
margin improvement and good cash flow yield. Amid
market uncertainties and challenges, we sustained a
clear growth agenda through disciplined investments,
focused resource allocation and prioritized initiatives.
We continued to make good progress on strategic
prioritiessetting the stage for future success and
sustainable growth.
Seeing the Big Picture
The increasing wealth of populations in fast growing
markets is putting incredible pressure and demands
on food, water, energy and industrial infrastructure
today. These global mega trends present opportunities
for Pentair. We continue to evolve into a more
global, technology-driven company to better serve
these growing needs, and to create long-term
shareholder value.
A year ago, I reported to you on the progress weve
made in expanding our presence in key growth
markets, strengthening our innovation capabilities
and driving operational excellence.
In 2011, we continued to make great strides on these
strategic imperatives and it was evident in our results.
2011 Financial Highlights
 We delivered record revenues of $3.5 billion,
with revenue growth of 14 percent.
 We generated free cash flow of $248 million,
representing another year of greater than
100 percent net income conversion.
 We returned approximately $80 million to
shareholders through dividends and raised our
quarterly dividend for the 36th consecutive year
for 2012, up 10 percent.
 Adjusted diluted earnings per share from continuing
operations (EPS) increased 21 percent to $2.41, while
reported EPS was $0.34 after a non-cash goodwill
impairment charge and restructuring and acquisition
related costs totaling $2.07 per share.
Sustained Growth
The investments we have made are paying off, and we
continue to strengthen Pentair at the core every day.
We are increasingly global. Fast growth regions now
total approximately 18 percent of our annual sales,
roughly double that of five years ago. Weve invested
over $60 million over the past three years with
localized manufacturing, engineering and Lean
Enterprise capabilities supporting our in-region,
for-region strategy. In 2011, we doubled our product
launches in fast growth regions from two years ago
and have more than 30 percent of our engineering
resources now located in these regions. China,
Latin America, the Middle East and India all provide
tremendous growth opportunities for Pentair.
In 2011, we meaningfully advanced our global water
and fluid process capabilities through acquisitions,
most notably, Clean Process Technologies (CPT).
With over 90 percent of revenues outside of the U.S.,
CPT provides advanced separation technologies,
systems and application know-how, deepening our
global water filtration platform and expanding our
position in the attractive food and beverage markets.
We continue to invest more in research and
development (R&D) initiatives to ensure that we
deliver to customers what they need around efficiency, reliability and performance. 2011 marked another year
of robust product launches, from broadening our
Eco-Select pool offerings to entering waste-to-energy
with the anaerobic membrane bioreactor.
We continue to grow beyond current markets by
identifying new, adjacent opportunities. In Technical
Products, for example, our global thermal platform was
up 40 percent outside the U.S. in 2011 as we designed,
developed and manufactured new products in China,
for China. In Water & Fluid Solutions, we extended our
separation technology know-how beyond oil refineries
to natural gas production and transport and continue
to find new ways to grow.
Realigning for Growth
In a step towards advancing our global growth
strategies and execution, we introduced our new Water
& Fluid Solutions alignment that focuses on three key
platforms: Flow, Treatment and Process, and Aquatic.
Within this framework, we will prioritize technology
platforms, leverage scale and implement cross-business,
fast growth region strategies. This will help ensure that
we are working as one Pentair on opportunities in key
growth markets.
The Right Way
We believe the Pentair Integrated Management System
(PIMS) is the right way to create value for customers,
grow our business and improve performance. From
Lean Enterprise to the Rapid Growth Processwe
are continuously improving everything we do. In 2011,
we drove meaningful improvements in product
quality, on-time delivery, and workplace safety.
One year into our Rapid Growth Process, we have
trained over 800 global leaders in this new, disciplined
growth process and deepened our market-back view
of the opportunities. We also have over a decade of generating strong cash flow, consistently converting
greater than 100 percent of net income to free cash
flow while investing for future growtha testament to
our lean disciplines.
The foundation of everything we do is our Win Right
culture. A bold projection of Win Right is Project
Safewater-Coln. This multi-year initiative, funded by
the Pentair Foundation, demonstrated that its possible
to provide people in developing countries with affordable
and sustainable sources of safe drinking water, and we
are focused on sharing these protocols to provide safe
water to those in need all around the world.
Opportunities Ahead
Excellent execution of our strategic priorities in 2011
provides a solid position for us as we move forward.
Our presence in fast growth regions has never
been stronger, and we will continue to leverage the
investments in new product development and selling
and marketing that we have seeded over the past
several years. Amid the continuing challenges of the
global economy, we are ramping up productivity
initiatives, further prioritizing investments and
repositioning the company to best serve the growing,
global needs of our customers. As we gain increasing
control of our own destiny, our portfolio provides
tremendous opportunity to create strong, sustaining
shareholder value.

Randall J. Hogan
Chairman & Chief Executive Officer